## cuteclip 0.0.1

=== debian/changelog ===
cuteclip (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 18 Oct 2017 20:38:48 +0000
