=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	mkdir -p debian/cuteclip/opt/cuteclip/qml
	cp -R src/maemo5/*.qml src/maemo5/*.js debian/cuteclip/opt/cuteclip/qml
	mkdir -p debian/cuteclip/usr/bin/
	cp src/maemo5/cuteclip debian/cuteclip/usr/bin/
	mkdir -p debian/cuteclip/usr/share/applications/hildon/
	cp desktop/maemo5/cuteclip.desktop debian/cuteclip/usr/share/applications/hildon
	mkdir -p debian/cuteclip/usr/share/icons/hicolor/48x48/apps/
	cp desktop/maemo5/48/cuteclip.png debian/cuteclip/usr/share/icons/hicolor/48x48/apps/
	mkdir -p debian/cuteclip/usr/share/icons/hicolor/64x64/apps/
	cp desktop/maemo5/64/cuteclip.png debian/cuteclip/usr/share/icons/hicolor/64x64/apps/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
